Audacity: El programa libre para la edición y grabación de audio

Política de la lista de anuncios

Código fuente

Versión beta

Audacity 1.3 se ha convertido en la versión 2.0. Consulte los Requisitos del sistema.

Ayude a nuestro esfuerzo de desarrollo probando la versión beta y enviarnos sus comentarios. Por favor, no olvide indicar su sistema operativo, detallar las dificultades con las que se haya podido encontrar e indicar qué funciones hay que mejorar o han dejado de funcionar correctamente. Puede instalar las versiones 1.3 y 1.2 en el mismo sistema instalándolos en directorios distintos.

Descarga recomendada

Descargas opcionales

Requisitos del sistema

Cómo compilar Audacity

Dependencias

Es necesaria la biblioteca de wxWidgets.Audacity 1.3.14 requiere wxGTK 2.8.12.

La instalación de las siguientes bibliotecas es opcional ya que vienen incluidas en el Audacity que se obtiene de CVS.

Si instala bibliotecas usando un sistema de gestión de paquetes como Apt o RPM asegúrese de instalar el paquete "dev" (desarrollo) de cada biblioteca.

Compilación

Para compilar Audacity, ejecute el siguiente comando en el directorio donde se encuentre el código fuente de Audacity:

./configure && make

Escriba ./configure --help para mostrar una lista de opciones de compilación. Tras la compilación de Audacity , escriba make install como root para instalarlo.

Ayuda adicional